<!DOCTYPE html> <html> 
	<head>
		<meta charset="UTF-8"> 
		<title>Hello World!</title> 
		<meta name="viewport" content="width=device-width, initial-scale=1"> 
        <link rel="stylesheet" href="bluestyle.css">		
    </head> 
<body> 
	<h1>Hello world!</h1>
	<div><img src="img_hello_world.jpg" alt="Hello World from Space" style="width:100%;max-width:641px"></div>
	<p>This is the first file in my new Git Repo.</p>
	<p>A new line in our file!</p>
	<p>This line is here to show how merging works.</p>
	<div><img src="img_hello_git.jpg" alt="Hello Git" style="width:100%;max-width:640px"></div>
</body> 
</html>
